body{background: url(../images/bg.jpg) no-repeat top left #0087B6; background-position:center top; padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;font-size:10px;line-height:21px;font-family:Verdana, Arial, Helvetica, sans-serif !important;}
a{color:#666666;text-decoration:none;}
a:hover{text-decoration:underline;}
h3.green {font-size:10px;font-weight:bold;color:#f0eaf4;margin:0px;padding:0px;}
h3.blue {font-size:10px;font-weight:bold;color:#b234bb;margin:0px;padding:0px;}
h3.blue a{font-size:10px;font-weight:bold;color:#b234bb;margin:0px;padding:0px;}

#content{width:1000px;float:left;padding:0px 0px 0px 0px;left:50%;margin:20px 0px 0px -492px;position:absolute;}
#header{float:left;width:1000px;height:83px;padding:0px;color:#ffffff;font-size:11px;margin:0px 0px 0px 0px;}
#bar{float:left;width:100%;height:21px;padding:0px;background: url(../images/bar.jpg) repeat-x; font-size:11px;}
#logo {float:left;background:url(../images/logo.png) no-repeat top left; width:100%;height:50px;margin:30px 0px 19px 0px;padding:0px;}
#aanmelden {float:right;margin:0px 40px 0px 0px;padding:0px 0px 0px 0px;width:520px;height:20px;text-align:right;color:#ffffff;}
#aanmelden a {color:#ffffff;}
#aanmelden a:hover {color:#b234bb;}

#zoeken {float:left;width:500px;margin:0px 0px 0px 40px;padding:0px 20px 0px 0px;color:#ffffff;text-align:left;}
#zoeken input {border:1px solid #666666;height:15px; margin:-4px 0 0 0;}
#zoeken button {border:1px solid #666666;background:#0294be; color:#fff;}

input,textarea{
      border:1px solid #0060b5;
      color:#0060b5;
      margin:0px 0px 0px 2px;
      padding:0px 0px 0px 5px;
      text-align:left;
      vertical-align:middle;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      border-radius: 3px;
      font-size:11px;
      line-height:18px;
      font-family:Verdana, Arial, Helvetica, sans-serif !important;
}

#navigatie {float:left;margin:0px 0px 20px 0px;width:1000px;}
#navigatie .navleft {/*background:url(../images/navleft.png) no-repeat top left;*/width:13px;height:30px;margin:0px;padding:0px;float:left;}
#navigatie .navright {/*background:url(../images/navright.png) no-repeat top left;*/width:15px;height:30px;margin:0px;padding:0px;float:left;}
#navigatie .navmain {/*background:url(../images/navmain.png) repeat-x top left;*/width:972px;height:30px;margin:0px;padding:0px;float:left;}

.pagina_titel .navleft {background:url(../images/navleft.png) no-repeat top left;width:13px;height:30px;margin:0px;padding:0px;float:left;}
.pagina_titel .navright {background:url(../images/navright.png) no-repeat top left;width:15px;height:30px;margin:0px;padding:0px;float:left;}
.pagina_titel .titlemain {background:url(../images/navmain.png) repeat-x top left;width:602px;height:30px;margin:0px;padding:3px 0px 0px 0px;float:left;}


#header ul.tabs{float:left;list-style-type:none;padding:0px;left:50%;margin:5px 0px 0px 10px;}
#header ul.tabs li{float:left;display:inline;margin:0px;padding:1px 0px 0px 0px;text-decoration:none;color:#fff;text-align:center;}
#header ul.tabs li a{float:left;display:inline;margin:0px;padding:1px 10px 0px 10px;text-decoration:none;color:#fff;text-align:center;}
#header ul.tabs li a:visited{color:#fff;}
#header ul.tabs li a:hover{text-decoration:underline;color:#fff;}

#main_content{width:1000px;float:left;margin:24px 0px 0px 0px; padding:0px;}

#left_content{width:180px;float:left;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#leftmain {float:left; width:170px;min-height:700px;margin:0px;padding:0px;}

#leftmain ul, li {float:left;list-style:none;margin:0px;padding:0px 0px 0px 5px;color:#000000;line-height:20px;}
#leftmain li {float:left;display:block;width:100%;}

#center_content{width:635px;float:left;padding:0px 0px 0px 5px;margin:0px;}
.pagina_titel{color:#0060b5;font-weight:bold;width:630px;height:34px;margin:15px 0px 0px 0px;padding:4px 0px 0px 0px;float:left;}
#actiebuttons{width:620px;float:left;margin:0px 0px 0px 0px;padding:5px;}
img{border:none;}
table {
    float: left;
    margin-bottom: 10px;
}
td{padding:0px;}

#blokken {float:left;width:200px;margin-left:5px;}
#blokken .blokheader {float:left;background:url(../images/kopjes-top.png) no-repeat top left; width:200px;height:5px;
filter:alpha(opacity=20);}
#blokken .blokmain {background:#f4f3f1;border:1px solid #393939;border-top:0px;padding:5px;height:300px; float:left; width:188px;
filter:alpha(opacity=20);
}

.blokmain ul, li {
 margin:0px 0px 0px 5px;
 padding:0px 0px 0px 10px;
 list-style:circle;
}

#info {float:left;width:595px;border:1px solid #999999;margin:20px 0px 0px 5px; padding:5px;background:#fff;}

#trefwoord {float:left;width:595px;border:1px solid #999999;margin:20px 0px 0px 5px; padding:5px;background:#fff;}

#right_content{width:180px;float:right;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#rightmain {float:left;background:#fff; width:180px;min-height:125px;margin:0px;padding:0px;border:1px solid #838383;}

#rightmain ul, li {
 margin:0px 0px 0px 5px;
 padding:0px 0px 0px 10px;
 list-style:circle;
}

#footer{background:#fff;width:1000px;float:left;margin:17px 0px 20px 0px;padding:0px;border:1px solid #c9c9c9;border-top:1px solid #6c6c6c;}

.footer_tekst {margin:20px 0px 0px 0px;width:993px;color:#fff;font-size:8pt;float:left;background:url(../images/footer-bg.jpg) repeat-x top left;height:30px;padding:10px 0px 0px 7px;}
.footer_tekst a{text-decoration:none;color:#fff;margin:15px 5px 0px 5px;}
.footer_tekst a:hover{color:#fff;text-decoration:underline;}


#footer_nav {
        float: left;
        width: 1000px;
        margin: 0px 0px 0px 0px; }


.pagination{margin:15px;color:#3B3120;text-align:center;}
.pagination a{text-decoration:none;color:#0060b5;}
.pagination a:hover{text-decoration:underline;color:#0060b5;}
.pagination a.next{text-decoration:none;height:26px;color:#000;}
.pagination a.next:hover{text-decoration:underline;height:26px;color:#000;}
.pagination a, .pagination span{display:block;float:left;padding:0.3em 0.5em;}
.pagination .current{color:#3B3120;font-weight:bold;text-decoration:underline;}
.pagination .prev, .pagination .next{background:url(../images/pagina.png) no-repeat 5px 0px;color:#000;height:26px;width:72px;}

input.vanadium-invalid, select.vanadium-invalid, textarea.vanadium-invalid{border-color:red !important;border-style:solid !important;}
input.vanadium-valid, select.vanadium-valid, textarea.vanadium-valid{}
.vanadium-message-value{font-style:italic;text-decoration:underline;}
.vanadium-advice{font-size:13px;}
.vanadium-advice.vanadium-invalid, .vanadium-advice.vanadium-invalid *{color:red;clear:both;}
input.vanadium-valid{}
input.vanadium-valid ~ .vanadium-valid-advice{display:inline !important;color:green;}

#loading {width: 200px;height: 100px;background-color: #ffffff;color:#0060b5;position: absolute;left: 50%;top: 50%;margin-top: -50px;margin-left: -100px;text-align: center;}
#accordion {
    background: none repeat scroll 0 0 white;
    border: 1px solid #838383;
    font-size: 9px;
    padding: 5px 5px 40px;
}

.nav, .nav ul {
        list-style: none;
        margin: 2px 0px 0px 0px;
        padding: 0px;
}

.nav {
  z-index: 100;
  position: relative;
}
.nav li {
	background:url(../images/bgbutton.jpg) repeat-x;
  color:#000000;
  float: left;
  margin: 0 0 0 8px;
  padding: 0 10px 0 10px;
  position: relative;
  height:26px;
  font-size:11px;
  list-style:none;

}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  color: #000000;
  display: block;
  padding: 3px 9px 0px 9px;
  text-decoration: none;
  height:24px;
}

.nav li a:hover {
  /*background: url(../images/navhover.png) repeat-x top left;*/
  color: #B234BB;
}

#nav-one li:hover a,
#nav-one li.sfHover a {
  color: #B234BB;
  height:24px;
}

#nav-one li:hover ul a,
#nav-one li.sfHover ul a {
  color: #959595;
  padding:0px 0px 0px 10px;
}

#nav-one li:hover ul a:hover,
#nav-one li.sfHover ul a:hover {
  color: #008ae1;
}

.nav ul {
  list-style: none;
  margin: 0px;
  width: 140px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 27px;
  padding: 0px;
}
.nav ul li {
  border-bottom: 1px solid #c8c8c7;
  float: none;
  padding:0px;
  margin-bottom:2px;
}
.nav ul a {
  border: 1px solid #c8c8c7;
  border-bottom: 0;
  padding: 0px;
  width: 128px;
  white-space: nowrap;
  background:#fff;
  height:24px;
}
.nav ul a:hover {
  color: #959595;
}


.word {
 font-family: Verdana, Tahoma, Arial;
 padding: 2px 2px 2px 2px;
 letter-spacing: 3px;
 text-decoration: none;
 font-weight: normal;
}
.size9 {
 color: #33ccff;
 font-size: 26px;
}
.size8 {
 color: #993399;
 font-size: 24px;
}
.size7 {
 color: #669999;
 font-size: 22px;
}
.size6 {
 color: #ff00ff;
 font-size: 20px;
}
.size5 {
 color: #336600;
 font-size: 18px;
}
.size4 {
 color: #666666;
 font-size: 16px;
}
.size3 {
 color: #33ccff;
 font-size: 14px;
}
.size2 {
 color: #993399;
 font-size: 12px;
}
.size1 {
 color: #669999;
 font-size: 8px;
}
.size0 {
 color: #999;
 font-size: 6px;
}

#populair_footer {
        float: left;
        width: 170px;
        margin: 0px 15px 0px 30px;
        padding: 20px 0px 0px 20px; }

h1 {
        font-size: 11px;
        font-weight:bold;
        color: #303030;
        float: left;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px; }

.tekst {
        padding: 0px 0px 0px 0px;
        margin:5px 0px 0px 0px;
        float: left;
        width:170px;
        color:#303030;
        /*line-height: 18px;*/
        font-size:11px;
}

.tekst ul.tekst {
        float:left;
        list-style:none;
        margin:0px;
        padding:0px;
        }

.tekst li {
        margin:0px 0px 5px 0px;
        padding:0px 0px 0px 10px;
        color: #303030;
        width:100%;
        border-bottom:1px solid #c9c9c9;
        list-style:none;
         }

.tekst li a {
        margin:0px 0px 5px 0px;
        padding:0px;
        color: #999999;
        width:100%;
        text-decoration:none; }

.tekst li a:hover {
        margin:0px 0px 5px 0px;
        padding:0px;
        color: #008ae1;
        width:100%;
        text-decoration:underline; }


#errorlogin {
        color:#ff0000;
}

.suggestionsBox {
    position: relative;
    left: 0px;
    margin: 2px 0px 0px 2px;
    width: 235px;
    background-color: #fff;
    border: 1px solid #0073EA;
    color: #0073EA;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    float:none;
}

.suggestionList li:hover {
    background: #f6f6f6 url(../images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;
    color: #fff;
}

.subsuggestionsBox {
    position: relative;
    left: 0px;
    margin: 2px 0px 0px 2px;
    width: 235px;
    background-color: #fff;
    border: 1px solid #0073EA;
    color: #0073EA;
}

.subsuggestionList {
    margin: 0px;
    padding: 0px;
}

.subsuggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
    float:none;
}

.subsuggestionList li:hover {
    background: #f6f6f6 url(../images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x;
    color: #fff;
}

#tooltip {
        position: absolute;
        z-index: 3000;
        border: 1px solid #838383;
        background-color: #fff;
        padding: 5px;
        opacity: 0.85;
        width:450px;
}
#tooltip h3, #tooltip div { margin: 0; font-size:11px; color:#0060B5; }

#abuse-form label, #abuse-form input { display:block; }
#abuse-form input.text { margin-bottom:12px; width:95%; padding: .4em; }
#abuse-form fieldset { padding:0; border:0; margin-top:25px; }
#abuse-form h1 { font-size: 1.2em; margin: .6em 0; }

#friend-form label, #friend-form input { display:block; }
#friend-form input.text { margin-bottom:12px; width:95%; padding: .4em; }
#friend-form fieldset { padding:0; border:0; margin-top:25px; }
#friend-form h1 { font-size: 1.2em; margin: .6em 0; }

#forgot-form label, #forgot-form input { display:block; }
#forgot-form input.text { margin-bottom:12px; width:95%; padding: .4em; }
#forgot-form fieldset { padding:0; border:0; margin-top:25px; }
#forgot-form h1 { font-size: 1.2em; margin: .6em 0; }

div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }

.addthis_toolbox {cursor:pointer;
display:inline-block;
margin-right:0.1em;
overflow:visible;
padding:0;
position:relative;
text-align:center;
text-decoration:none !important;
-moz-border-radius:2px 2px 2px 2px;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:1.1em;
}

.addthis_share_btn a, .addthis_share_btn a:visited {
    border: 1px solid #dddddd;
    background: #f6f6f6 url(../images/ui-bg_highlight-soft_100_f6f6f6_1x100.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #0073ea;
    display: inline-block;
    padding: 6px 12px;
    line-height: 1em;
    text-decoration: none;
    position: relative;
    cursor: pointer;
}
.addthis_share_btn a:hover { border: 1px solid #0073ea; background: #0073ea url(../images/ui-bg_highlight-soft_25_0073ea_1x100.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff;  }
.addthis_share_btn a:active { top: 1px; }

.addthis_share_btn a span, .addthis_share_btn:visited a span {
    background: url(../images/addthis_nohover.gif) no-repeat left;
    padding: 1px 0 1px 18px;
}

.addthis_share_btn a:hover span {
    background: url(../images/icon-addthis.gif) no-repeat left;
    padding: 1px 0 1px 18px;
}

#hdme {
	display: none;
}
